

.wp-brazil-tmpl-24-section-content .style-1 #google-map img.mobileShow{display: none;}

.wp-brazil-tmpl-40-content .clearfix .info.markets.left .stock_table.stock_widget_1 .stock_widget_element{font-size:14px;}
.wp-brazil-tmpl-40-content .clearfix .news .title{text-align:center;padding:8px;}

.page-template.page-template-template-Culture-ArtDesign-HomeDecoration{overflow-x: hidden;}


.slick-dots
{
    position: absolute;
    bottom: 10px;

    display: none;

    width: 100%;
    padding: 0;

    list-style: none;

    text-align: center;
}
.slick-dots li
{
    position: relative;

    display: inline-block;

    width: 20px;
    height: 20px;
    margin: 0 5px;
    padding: 0;

    cursor: pointer;
}
.slick-dots li button
{
    font-size: 0;
    line-height: 0;

    display: block;

    width: 20px;
    height: 20px;
    padding: 5px;

    cursor: pointer;

    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}
.slick-dots li button:hover,
.slick-dots li button:focus
{
    outline: none;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before
{
    opacity: 1;
}
.slick-dots li button:before
{
    font-family: 'slick';
    font-size: 60px;
    line-height: 20px;

    position: absolute;
    top: 0;
    left: 0;

    width: 20px;
    height: 20px;

    content: '•';
    text-align: center;

    opacity: .25;
    color: #1c66b0;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before
{
    opacity: .75;
    color: white;
}



@media only screen and (min-width:978px) and (max-width:1024px) {
	.wp-brazil-master-container .wp-brazil-homepage-section-top-wrapper .special-evt-ball-wrapper .ball-wrapper{max-width:100%;}
	.wp-brazil-tmpl-11-section-content .style-4 .wp-brazil-maxWidth978{max-width:100%;}
}

@media only screen and (min-width:640px) and (max-width:977px) {
	.wp-brazil-tmpl-5-content .text{padding:20px;}
}

@media only screen and (min-width: 641px) and (max-width: 978px){
.wp-brazil-tmpl-25-content .items{line-height:19px;}
.wp-brazil-tmpl-25-content .wp-brazil-maxWidth978 .item0 .content{font-size:36px;}
.wp-brazil-tmpl-24-section-recommended .wp-brazil-maxWidth978 .recommended-list a {width: 32%;}
.wp-brazil-tmpl-25-content .items{padding-bottom:501em;}
}

@media only screen and (min-width:641px) and (max-width:883px) {
	.wp-brazil-tmpl-17-content .wp-brazil-tech-items-container .wp-brazil-tech-items{height:66rem;}
}


@media only screen and (min-width:640px) and (max-width:700px) {
	.wp-brazil-tmpl-style-lifestyle-css .wp-brazil-tmpl-6-content .wp-brazil-tmpl-6-fashion-news-slider-wrapper{max-height:32rem;}
    .wp-brazil-tmpl-style-lifestyle-css .wp-brazil-tmpl-6-content .wp-brazil-tmpl-6-fashion-news-slider-wrapper .top-banner{max-height:32rem;}
	.wp-brazil-tmpl-style-lifestyle-css .wp-brazil-tmpl-6-content .wp-brazil-tmpl-6-fashion-news-slider-wrapper .news{max-height:32rem;}
}


@media screen and (max-width: 768px){

	body.en .wp-brazil-tmpl-24-section-content .style-1 #google-map{height: 300px;}
	body.en .wp-brazil-tmpl-24-section-content .style-1 #google-map{height: 300px;}

	body.zh .wp-brazil-tmpl-24-section-content .style-1 #google-map{height: auto}
	body.zh .wp-brazil-tmpl-24-section-content .style-1 #google-map img.desktopShow{width: 100%}

}

@media only screen and (max-width: 640px){
	.slick-dots{display: block;}
}

@media screen and (max-width: 480px){

	body.zh .wp-brazil-tmpl-24-section-content .style-1 #google-map {overflow: hidden;}

	body.zh .wp-brazil-tmpl-24-section-content .style-1 #google-map img.mobileShow{display: block;}


	body.zh .wp-brazil-tmpl-24-section-content .style-1 #google-map img.desktopShow{display: none;}

}

@media only screen and (max-width:380px) {

	.wp-brazil-tmpl-14-content .google-map{height: 25rem;}

}

@media only screen and (max-width:320px) {

	.wp-brazil-tmpl-14-content .google-map{height: 20rem;}
}
